page.margin.inner
Prev | Pagination and General Styles | Next

## page.margin.inner

page.margin.inner — The inner page margin

## Synopsis

    <xsl:param name="page.margin.inner">
      <xsl:choose>
        <xsl:when test="$double.sided != 0">1.25in</xsl:when>
        <xsl:otherwise>1in</xsl:otherwise>
      </xsl:choose>
    </xsl:param>

## Description

The inner page margin is the distance from binding edge of the page to the first column of text. In the left-to-right, top-to-bottom writing direction, this is the left margin of recto pages.

The inner and outer margins are usually the same unless the output is double-sided.

Prev | Up | Next
page.margin.bottom | Home | page.margin.outer